ChiliProject - Feature # 794: ability to comment on a wiki page by default

Status: Open Priority: Normal
Author: Neil Warner Category: Wikis
Created: 2011-12-27 Assignee:

Updated: 2012-01-16 Due date:

Remote issue URL:

Affected version:

Description: This is a pretty big feature. talk page, something.

Associated revisions

2008-03-09 11:24 pm - Jean-Philippe Lang
Removes the Redmine version from the footer (closes #794). It can still be viewed on admin -> info.

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1225 e93f8b46-1217-0410-a6f0-8f06a7374b81

2008-11-09 09:39 pm - Jean-Philippe Lang

Hide Redmine version in atom feeds and pdf properties (#794).

git-svn-id: svn+ssh://rubyforge.org/var/svn/redmine/trunk@2003 e93f8b46-1217-0410-a6f0-8f06a7374b81

History

2012-01-16 06:11 pm - Holger Just
- Priority changed from High to Normal

- Category set to Wikis
